#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL i AS LONG
    LOCAL j AS LONG
    LOCAL sum AS LONG
    DIM a(1 TO 3, 1 TO 3) AS LONG
    FOR i = 1 TO 3
        FOR j = 1 TO 3
            a(i, j) = i + j
            sum = sum + a(i, j)
        NEXT j
    NEXT i
    FUNCTION = 0
END FUNCTION
